Package com.jangular.backend.models

# Class PasswordHistory

java.lang.Object
com.jangular.backend.models.PasswordHistory

@Entity public class PasswordHistory extends Object

## Constructor Summary

Constructors
Constructor
Description
`PasswordHistory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PasswordHistory

public PasswordHistory()